Updating Movable Type causes failure.

So if you are using 3.17 on Sunfire now, you might consider not updating to 3.2 for the moment, or you might consider some other way of installing perl modules in your home directory.

Advertisements